# Configuration file

~CONFIG_VERSION: 0.1.0

world-1431591077 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1965862254 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=crude oil
    B:overlayEnabled=true
}


world1690200562 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@nest
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=cow
    B:overlayEnabled=true
}


world235938386 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@p455
    B:overlayEnabled=true
}


world407387686 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world856609915 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=oak
    B:overlayEnabled=true
}


world883504809 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=hopp

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world934028340 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=nether see
    B:overlayEnabled=true
}


